Subject: Re: Another build
From: "Steve Bamford" <[email-masked]>
To: "derek juszczyszyn" <[email-masked]>
Date: Wed, 10 Apr 2002 17:26:38 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "derek juszczyszyn" <[email-masked]>
To: "ARC" <[email-masked]>
Sent: Saturday, March 30, 2002 10:23 PM
Subject: Another build

> Hey Steve,
>
> It was a lousy, rainy day today, so I passed the time writing this build
> article.  Its Tamiya's FW190 with a CMK detail kit.  There are two zip
files
> containing pictures.  I am sending them separately.  Let me know what you
> think.  I know that there are a lot of FW's out there, so I'll understand
if
> you prefer not to post the article.
>
> Thanks,
>
> Derek Juszczyszyn
>